name: /global/u2/v/vo13/mambaforge/envs/e3sm_diags_dev_673
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.16=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - attrs=23.2.0=pyh71513ae_0
  - aws-c-auth=0.7.18=he0b1f16_0
  - aws-c-cal=0.6.11=heb1d5e4_0
  - aws-c-common=0.9.15=hd590300_0
  - aws-c-compression=0.2.18=hce8ee76_3
  - aws-c-event-stream=0.4.2=h01f5eca_8
  - aws-c-http=0.8.1=hdb68c23_10
  - aws-c-io=0.14.7=hbfbeace_6
  - aws-c-mqtt=0.10.4=h50844eb_0
  - aws-c-s3=0.5.7=h6be9164_2
  - aws-c-sdkutils=0.1.15=hce8ee76_3
  - aws-checksums=0.1.18=hce8ee76_3
  - aws-crt-cpp=0.26.8=h2150271_2
  - aws-sdk-cpp=1.11.267=hddb5a97_7
  - babel=2.14.0=pyhd8ed1ab_0
  - beautifulsoup4=4.12.3=pyha770c72_0
  - black=23.9.1=py310hff52083_1
  - blosc=1.21.5=hc2324a3_1
  - bokeh=3.4.1=pyhd8ed1ab_0
  - bottleneck=1.3.8=py310h1f7b6fc_0
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - brotli-python=1.1.0=py310hc6cd4ac_1
  - bzip2=1.0.8=hd590300_5
  - c-ares=1.28.1=hd590300_0
  - ca-certificates=2024.2.2=hbcca054_0
  - cartopy=0.23.0=py310hcc13569_0
  - cartopy_offlinedata=0.23.0=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py310h366d46e_22
  - cdtime=3.1.4=py310h6dfac81_12
  - cdutil=8.2.1=pyhd8ed1ab_4
  - certifi=2024.2.2=pyhd8ed1ab_0
  - cf_xarray=0.9.0=pyhd8ed1ab_0
  - cffi=1.16.0=py310h2fee648_0
  - cfgv=3.3.1=pyhd8ed1ab_0
  - cftime=1.6.3=py310h1f7b6fc_0
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - cli-ui=0.17.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - cloudpickle=3.0.0=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.2.2=pyhd8ed1ab_0
  - contextlib2=21.6.0=pyhd8ed1ab_0
  - contourpy=1.2.1=py310hd41b1e2_0
  - coverage=7.5.0=py310hc51659f_0
  - curl=8.7.1=hca28451_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - cytoolz=0.12.3=py310h2372a71_0
  - dask=2024.4.2=pyhd8ed1ab_0
  - dask-core=2024.4.2=pyhd8ed1ab_0
  - dask-expr=1.0.14=pyhd8ed1ab_0
  - debugpy=1.8.1=py310hc6cd4ac_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh050c7b8_4
  - distlib=0.3.8=pyhd8ed1ab_0
  - distributed=2024.4.2=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.20.1=py310hff52083_3
  - esmf=8.6.1=nompi_h7b237b1_0
  - esmpy=8.6.1=pyhc1e730c_0
  - exceptiongroup=1.2.0=pyhd8ed1ab_2
  - executing=2.0.1=pyhd8ed1ab_0
  - filelock=3.14.0=pyhd8ed1ab_0
  - flake8=6.1.0=pyhd8ed1ab_0
  - flake8-isort=6.1.0=pyhd8ed1ab_0
  - fonttools=4.51.0=py310h2372a71_0
  - freeglut=3.2.2=hac7e632_2
  - freetype=2.12.1=h267a509_2
  - fsspec=2024.3.1=pyhca7485f_0
  - future=1.0.0=pyhd8ed1ab_0
  - g2clib=1.8.0=ha770c72_6
  - genutil=8.2.1=py310h2eba5c9_4
  - geos=3.12.1=h59595ed_0
  - gflags=2.2.2=he1b5a44_1004
  - glog=0.7.0=hed5481d_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=nompi_h4f84152_101
  - icu=73.2=h59595ed_0
  - identify=2.5.36=pyhd8ed1ab_0
  - idna=3.7=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=7.1.0=pyha770c72_0
  - importlib_metadata=7.1.0=hd8ed1ab_0
  - importlib_resources=6.4.0=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - ipykernel=6.29.3=pyhd33586a_0
  - ipython=8.22.2=pyh707e725_0
  - isort=5.12.0=pyhd8ed1ab_1
  - jasper=4.2.4=h536e39c_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jinja2=3.1.3=pyhd8ed1ab_0
  - joblib=1.4.0=pyhd8ed1ab_0
  - jsonschema=4.22.0=pyhd8ed1ab_0
  - jsonschema-specifications=2023.12.1=pyhd8ed1ab_0
  - jupyter_client=8.6.1=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py310hff52083_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py310hd41b1e2_1
  - krb5=1.21.2=h659d440_0
  - lazy-object-proxy=1.10.0=py310h2372a71_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.40=h55db66e_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20240116.2=cxx17_h59595ed_0
  - libaec=1.1.3=h59595ed_0
  - libarrow=15.0.2=hefa796f_6_cpu
  - libarrow-acero=15.0.2=hbabe93e_6_cpu
  - libarrow-dataset=15.0.2=hbabe93e_6_cpu
  - libarrow-flight=15.0.2=hc4f8a93_6_cpu
  - libarrow-flight-sql=15.0.2=he4f5ca8_6_cpu
  - libarrow-gandiva=15.0.2=hc1954e9_6_cpu
  - libarrow-substrait=15.0.2=he4f5ca8_6_cpu
  - libblas=3.9.0=22_linux64_openblas
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcblas=3.9.0=22_linux64_openblas
  - libcdms=3.1.2=h0cec689_129
  - libcf=1.0.3=py310h1588dd5_117
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.7.1=hca28451_0
  - libdeflate=1.20=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.2.0=hc881cc4_6
  - libgfortran-ng=13.2.0=h69a702a_6
  - libgfortran5=13.2.0=h43f5ff8_6
  - libglu=9.0.0=hac7e632_1003
  - libgomp=13.2.0=hc881cc4_6
  - libgoogle-cloud=2.23.0=h9be4e54_1
  - libgoogle-cloud-storage=2.23.0=hc7a4891_1
  - libgrpc=1.62.2=h15f2491_0
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=22_linux64_openblas
  - libllvm14=14.0.6=hcd5def8_4
  - libllvm16=16.0.6=hb3ce162_3
  - libnetcdf=4.9.2=nompi_h9612171_113
  - libnghttp2=1.58.0=h47da74e_1
  - libnl=3.9.0=hd590300_0
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.27=pthreads_h413a1c8_0
  - libparquet=15.0.2=hacf5a1f_6_cpu
  - libpng=1.6.43=h2797004_0
  - libprotobuf=4.25.3=h08a7969_0
  - libre2-11=2023.09.01=h5a48ba9_2
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.45.3=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=h95c4c6d_6
  - libthrift=0.19.0=hb90f79a_1
  - libtiff=4.6.0=h1dd3fc0_3
  - libudunits2=2.2.28=h40f5838_3
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.12.6=h232c23b_2
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - llvmlite=0.42.0=py310h1b8f574_1
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=5.2.1=py310h6a33d3d_0
  - lz4=4.3.3=py310h350c4a5_0
  - lz4-c=1.9.4=hcb278e6_0
  - mache=1.22.0=pyhd8ed1ab_0
  - markupsafe=2.1.5=py310h2372a71_0
  - matplotlib-base=3.8.4=py310h62c0568_0
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - mccabe=0.7.0=pyhd8ed1ab_0
  - msgpack-python=1.0.7=py310hd41b1e2_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy=1.5.1=py310h2372a71_1
  - mypy_extensions=1.0.0=pyha770c72_0
  - nbformat=5.10.4=pyhd8ed1ab_0
  - nceplibs-g2c=1.8.0=h4a0a8e2_6
  - ncurses=6.4.20240210=h59595ed_0
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - netcdf-fortran=4.6.1=nompi_hacb5139_103
  - netcdf4=1.6.5=nompi_py310hba70d50_100
  - nodeenv=1.8.0=pyhd8ed1ab_0
  - numba=0.59.1=py310h7dc5dd1_0
  - numpy=1.26.4=py310hb13e2d6_0
  - openblas=0.3.27=pthreads_h7a3da1a_0
  - openjpeg=2.5.2=h488ebb8_0
  - openssl=3.3.0=hd590300_0
  - orc=2.0.0=h17fec99_1
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=24.0=pyhd8ed1ab_0
  - pandas=2.2.2=py310hcc13569_0
  - parso=0.8.4=pyhd8ed1ab_0
  - partd=1.4.1=pyhd8ed1ab_0
  - pathspec=0.12.1=pyhd8ed1ab_0
  - patsy=0.5.6=pyhd8ed1ab_0
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pillow=10.3.0=py310hf73ecf8_0
  - pip=24.0=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=4.2.1=pyhd8ed1ab_0
  - pluggy=1.5.0=pyhd8ed1ab_0
  - popt=1.16=h0b475e3_2002
  - pre-commit=3.7.0=pyha770c72_0
  - progressbar2=4.4.2=pyhd8ed1ab_0
  - proj=9.4.0=h1d62c97_1
  - prompt-toolkit=3.0.42=pyha770c72_0
  - properscoring=0.1=py_0
  - psutil=5.9.8=py310h2372a71_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pyarrow=15.0.2=py310hd207890_6_cpu
  - pyarrow-hotfix=0.6=pyhd8ed1ab_0
  - pycodestyle=2.11.1=pyhd8ed1ab_0
  - pycparser=2.22=pyhd8ed1ab_0
  - pyflakes=3.1.0=pyhd8ed1ab_0
  - pygments=2.17.2=pyhd8ed1ab_0
  - pyparsing=3.1.2=pyhd8ed1ab_0
  - pyproj=3.6.1=py310h7677b6e_6
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=8.2.0=pyhd8ed1ab_0
  - pytest-cov=5.0.0=pyhd8ed1ab_0
  - python=3.10.14=hd12c33a_0_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-fastjsonschema=2.19.1=pyhd8ed1ab_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python-utils=3.8.2=pyhd8ed1ab_0
  - python_abi=3.10=4_cp310
  - pytz=2024.1=pyhd8ed1ab_0
  - pyyaml=6.0.1=py310h2372a71_1
  - pyzmq=26.0.2=py310h6883aea_0
  - rdma-core=51.0=hd3aeb46_0
  - re2=2023.09.01=h7f4b329_2
  - readline=8.2=h8228510_1
  - referencing=0.35.0=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rpds-py=0.18.0=py310hcb5633a_0
  - rsync=3.3.0=he6cb5fe_0
  - s2n=1.4.12=h06160fa_0
  - schema=0.7.5=pyhd8ed1ab_1
  - scikit-learn=1.4.2=py310h1fdf081_0
  - scipy=1.13.0=py310hb13e2d6_0
  - setuptools=69.5.1=pyhd8ed1ab_0
  - shapely=2.0.4=py310hc3e127f_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.2.0=hdb0a2a9_1
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sparse=0.15.1=pyhd8ed1ab_1
  - sphinx=7.3.7=pyhd8ed1ab_0
  - sphinx-multiversion=0.2.4=pyhd8ed1ab_0
  - sphinx_rtd_theme=2.0.0=pyha770c72_0
  - sphinxcontrib-applehelp=1.0.8=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=1.0.6=pyhd8ed1ab_0
  - sphinxcontrib-htmlhelp=2.0.5=pyhd8ed1ab_0
  - sphinxcontrib-jquery=4.1=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_0
  - sphinxcontrib-qthelp=1.0.7=pyhd8ed1ab_0
  - sphinxcontrib-serializinghtml=1.1.10=pyhd8ed1ab_0
  - sqlite=3.45.3=h2c6b66d_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - statsmodels=0.14.1=py310h1f7b6fc_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=3.0.0=pyhd8ed1ab_0
  - tbump=6.9.0=pyhd8ed1ab_0
  - threadpoolctl=3.5.0=pyhc1e730c_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.12.4=pyha770c72_0
  - toolz=0.12.1=pyhd8ed1ab_0
  - tornado=6.4=py310h2372a71_0
  - traitlets=5.14.3=pyhd8ed1ab_0
  - types-pyyaml=6.0.12.20240311=pyhd8ed1ab_0
  - typing_extensions=4.11.0=pyha770c72_0
  - tzdata=2024a=h0c530f3_0
  - ucx=1.15.0=ha691c75_8
  - ukkonen=1.0.1=py310hd41b1e2_4
  - unicodedata2=15.1.0=py310h2372a71_0
  - unidecode=1.3.8=pyhd8ed1ab_0
  - urllib3=2.2.1=pyhd8ed1ab_0
  - virtualenv=20.26.1=pyhd8ed1ab_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.43.0=pyhd8ed1ab_1
  - xarray=2024.3.0=pyhd8ed1ab_0
  - xcdat=0.7.0=pyhd8ed1ab_0
  - xesmf=0.8.5=pyhd8ed1ab_0
  - xgcm=0.8.1=pyhd8ed1ab_0
  - xhistogram=0.3.2=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libx11=1.8.9=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xskillscore=0.0.26=pyhd8ed1ab_0
  - xxhash=0.8.2=hd590300_0
  - xyzservices=2024.4.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.5=h75354e8_3
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.5=hfc55251_0
  - pip:
      - e3sm-diags==2.12.0
prefix: /global/u2/v/vo13/mambaforge/envs/e3sm_diags_dev_673
